Subject: CS Candidate - SADDAM HUSAIN
From: SADDAM HUSAIN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:55:04 -0400

| | CS Test

Name | SADDAM HUSAIN
E-mail | [email-masked]
Phone Number | (0091) 6388278231
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | 117 A Subrati Apartment Okhla Main Market Jamia Nagar New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Province infotech Pvt ltd | Travel Sales consultant | 31 May 20 | 25500
Previous Employer 1 | Ienergizer IT service Pvt Ltd | Senior Executive Customer service | 18 Mar19 | 24500
Previous Employer 2 | FURSAN Travel and Tourism | Senior Reservation Executive | 22 Jul 18 | 2800 SAR

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | First I will troubleshoot the system and diagnose the error after I will resolve the problem from the error.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First I will opplogise for inconvenience and after that I will confirm the complete address with the customer and add in the system then I will adviced the confirm timing for reaching the delivery on the customer address.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I was handling the  inbound call from the UK client regarding the Umrah and Holiday packages and after that I was taking the complete information from the passangers like passanger name total passanger departure airport and arrival airport  and after that I was informing  the complete packaged like Hotel,Flight,Visa and Transport if passenger were going to agree the we were taking the complete travel document and after that informing the payment method if passenger agreed then provide the e ticke and following the lead for complete documents like Hotel Voucher ,Transport Voucher and Visa .
After few days make a outbound call to the passanger and adviced them your visa is done and provide him Hotel Voucher Transport Voucher ,Visa and E ticket.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer Service .
1 - only specific knowledge
2- little bit knowledge for product
3- They can resolve only specific query.
4-they can work only for Customer query.
Great Customer Servuce.
1- complete knowledge
2- Excellent communication Skil.
3-complete product knowlege .
4- They can resolve the problem.
5- They can sell the product .

What according to you makes you a good candidate for customer service or technical support job?

1-Excellent Communication skills .
2- Excellent convensing power.
3- Excellent product knowlege.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |